BANK WOORI SAUDARA - Bug #2195

[ESS-Travel] Form Cost - Button Add
05/30/2023 03:18 PM - Johanes Christian Kurni

Status: Closed Start date: 05/30/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear Azid,

Mohon bantuannya untuk mengilangkan tombol add dan delete pada taskID berikut ini.

1. apv_sdm_cabang_set
2. apv_sdm

TableName: PDSWFTRAVELCOST
BizFlowID: MD_TravelNew

Port: http://bws.minovaiscloud.com:31128/

Menu: HR->Organization Management->Organization Structure->Position Object Detail
Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Terima Kasih

History

#1 - 05/30/2023 04:11 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

bizproc

- afterrender

makasih

#2 - 05/31/2023 04:52 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/03/2025
